.support-alert-wrapper {
	border-bottom: 0 none;
	display: block;
	float: left;
	margin: 10px 0 10px;
	padding: 0 15px 30px 15px;
}

.support-alert {
	border: 1px solid #D0D2CD;
	border-radius: 4px 4px 4px 4px;
	color: #454545;
	font-size: 12px;
	min-height: 54px;
	position: relative;
	width: 930px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
}

.support-alert strong {
	font-weight: bold;
}

.support-alert-more {
	cursor: pointer;
	float: right;
	margin-top: 5px;
}

.support-alert h1 {
  background-color: #FFE64C;
  border: 1px solid #FFE64C;
  border-radius: 4px 0 0 4px;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  line-height: 125%;
  padding: 18px 15px 19px;
}

.support-alert h2 {
  background-color: #FBFBFB;
  border-color: #EDEDED;
  border-radius: 0 4px 4px 0;
  border-style: solid solid solid none;
  border-width: 1px 1px 1px thin;
  display: block;
  float: right;
  font-size: 12px;
  font-weight: normal;
  left: 34px;
  line-height: 20px;
  margin-left: 97px;
  min-height: 40px;
  overflow: visible;
  padding: 6px 22px 6px 20px;
  position: absolute;
  top: 0;
  width: 756px;
}

.support-alert .separator {
  margin: 0 8px 0 6px;
}

.support-alert .notice-item {
	display: none;
  height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}